@charset "UTF-8";
/* CSS Document */
/* Removed the link to defaults.css, to allow for Bootstrap's CSS Reset, but brought the Basic Styles into this sheet */

/*======================================================================*/
/* >>Basic Styles                                                       */
/*======================================================================*/

/* Background Image Code from Fred */
html {
	align-items: center;
	background-blend-mode: overlay;
	background-color: #def6fe;
	background-image: url('/images/mtsky_25years_bg.jpg');
	background-repeat: yes-repeat;
	background-size: cover;
	display: flex;
	/*height: 1830px;*/
	justify-content: center;
}
body {
	background: none;
	color: #565656;
	font-family: arial, helvetica, tahoma, verdana, sans-serif;
	font-size: 16px;
	line-height: 1;
}
.bold {font-weight: bold;}
.italic {font-style: italic;}
.underline {text-decoration: underline;}
.strikethr {text-decoration: line-through;}
.floatl {float: left;}
.floatr {float: right;}
.clearl {clear: left;}
.clearr {clear: right;}
.clearb {clear: both;}
.myhidden {display: none;}
.positioner {position: relative;}
.faded {
	filter: alpha(opacity=40); /* msie */
	opacity: 0.4;
}
.nowrap {
	white-space: nowrap;
}

/*======================================================================*/
/* >>Headers                                                            */
/*======================================================================*/
h1 {font-size: 1.6em;}
h2 {font-size: 1.4em;}
h3 {font-size: 1.2em;}


/*======================================================================*/
/* >>Site Structure                                                     */
/*======================================================================*/
#main_wrapper {
	padding: 6px 20px;
}
#logo_wrap {
	margin-bottom: 20px;
	text-align: center;
}
#content_wrap .panel {
	margin-top: 30px;
}
.panel-title {
	color: #565656;
	font-weight: bold;
}

/*======================================================================*/
/* >>Navigation                                                         */
/*======================================================================*/


/*======================================================================*/
/* >>Forms                                                              */
/*======================================================================*/


/*======================================================================*/
/* >>Paragraphs                                                         */
/*======================================================================*/
.standard_p {
	font-size: 1.1em;
	font-weight: bold;
	margin: 10px 0 15px 0;
	text-align: center;
}

/*======================================================================*/
/* >>Lists                                                              */
/*======================================================================*/


/*======================================================================*/
/* >>Links                                                              */
/*======================================================================*/


/*======================================================================*/
/* >>Images                                                             */
/*======================================================================*/


/*======================================================================*/
/* >>Icons                                                              */
/*======================================================================*/


/*======================================================================*/
/* >>Tables                                                             */
/*======================================================================*/
.panel-body table {
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	width: 100%;
}
.panel-body td {
	border-right: 1px solid #CCC;
	border-top: 1px solid #CCC;
	padding: 10px;
}
.panel-body td.list_item_num_td {

}
.panel-body td.list_item_text_td {

}

/*======================================================================*/
/* >>DataTables                                                         */
/*======================================================================*/


/*======================================================================*/
/* >>Buttons                                                            */
/*======================================================================*/


/*======================================================================*/
/* >>Tooltips                                                           */
/*======================================================================*/


/*======================================================================*/
/* >>Misc                                                               */
/*======================================================================*/

